<h2>Viewing Document <span style="color:#fff;"><%= doc._id %></span></h2>
<textarea class="code" rows="16" id="document" placeholder="{}" style="width:100%;margin-bottom: 8px;"
          readonly><%= JSON.stringify(doc,null,"\t"); %></textarea>
<div class="flex">
    <button id="cancel" style="width:100%;"><i class="fas fa-times"></i> Close</button>
</div>